Subject: Summary of X Server for Quanta and Cerius2

From: Cheol Choi <[email-masked]>
Date: Thu, 26 Sep 1996 10:16:43 -0400 (EDT)

Here is a summary of the answers I have received to my query about the X
Server software for Quanta and Cerius2 program. Thanks to everyone who
responded. 

My original query was :
>  Dear CCLers, 
>  We are using the Quanta and Cerius2 programs with the SGI workstations. 
>  Since there are a lot of users, we are considering having X Servers 
> (usually PC based computer with Windows or Mac) with X terminal
>  emulator.  
>  But we couldn't find any X terminal emulator which is capable of DGL. 
> Please, let us know a proper X terminal emulator if there is any
> especially for Quanta and Cerius2. 
>  

This is a summary of the answers.